{
  name: "Ice Memory",
  spritenum: 681,
  onMemory: 'Ice',
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 773) || pokemon.baseSpecies.num === 773) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Silvally-Ice",
  itemUser: ["Silvally-Ice"],
  num: 917,
  gen: 7,
  isNonstandard: "Past",
}